<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>1.3.13 (Finding equations of parabolas)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Determining equations of parabolas</h1>

<p>We have seen how, given a quadratic function \(y=ax^2+bx+c\) we can sketch its graph. Namely by completing the square to find its turning points and axis of symmetry, finding its roots to find the \(x\) -intercept and noting the sign of the leading coefficient to see whether the resulting parabola is concave upwards or downwards. We will now consider the reverse problem: given a parabola how do we find the quadratic related to it?</p>

<p>It transpires that if we are given enough information about a graph then we can determine its quadratic. In fact we can find the equation of the quadratic in two cases:</p>
<p>1. When we know the roots and another point.</p>
<p>2. When we know the turning point and another point.</p>
<p>If a parabola has roots \(x = p\) and \(x = q\) then its equation is of the form 
\[ 
y = k(x-p)(x-q), 
\] 
where \(k\) is some constant. If we know another point on the parabola, then we can find the value of \(k\). On the other hand recall that a parabola with turning point \((-p,q)\), has an equation of the form 
\[ 
y = a(x+p)^2 +q, 
\] 
where \(a\) is some constant. If we know another point on the parabola, then we can find the value of \(a\). We shall illustrate these cases with the following examples.</p>
<p>&nbsp;</p>
<h3>Example</h3>
<p>A parabola passes through the points \((1,0), (4,0)\) and \((0,3)\). Find the equation of the parabola.</p>

<h3>Solution</h3>
<p>Recall that the \(x\)-intercepts of a parabola correspond to the roots of the quadratic. Therefore the roots in this case are \(x=1\) and \(x=4\), hence the equation of the parabola is of the form 
\[ 
y = k(x-1)(x-4) 
\] 
for some \(k\). To find \(k\) we use the third point \((0,3)\) to substitute into the equation to get 
\[ 
3 = k(0-1)(0-4) = 4k \qquad \implies \qquad k = \frac{3}{4}. 
\]</p>
<p>Hence, the equation of the parabola is 
\[ 
\begin{align} y &amp;= \frac{3}{4}(x-1)(x-4) \\ &amp;= \frac{3}{4}(x^2 -5x + 4) \\ &amp;= \frac{3}{4}x^2 - \frac{15}{4}x + 3 \end{align} 
\]</p>
<br>
<h3>Example</h3>

<p>Consider the following parabola. Find the equation of the quadratic with this graph.</p>
<p><img src="@@PLUGINFILE@@/Equation%20of%20Parabola-turning%20point.png" alt="Graph of parabola with turning point labelled" width="278" height="429"></p>

<h3>Solution</h3>

<p>In this case, we are given two points on the graph. Namely \((0,6)\) and \((2,-2)\). Notice that (\(2,-2\)) is the turning point of the graph, and that it is a minimum turning point. Therefore the quadratic has the form 
\[
y = a(x-2)^2 -2,
\]
where \(a &gt; 0\). 
As in the previous example, we now substitute the values of \(x\) and \(y\) at the other point we are given in order to find \(a\). Therefore
\[
6 = a\cdot(-2)^2 - 2 = 4a-2 \qquad \implies \qquad a = 2.
\] 
Therefore the equation of the quadratic is 
\[
\begin{align*}
y &amp;= 2(x-2)^2 -2
\\ 
&amp;= 2(x^2-4x+4)-2
\\
&amp;= 2x^2 -8x +6.
\end{align*}
\]</p>]]></text>
<file name="Equation of Parabola-turning point.png" path="/" encoding="base64">[encoded data, 58936 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
